uuid: e1a5f76f-5256-4233-b933-561df786f526
langcode: en
status: true
dependencies:
  config:
    - node.type.homepage
id: node.homepage.metatag
field_name: metatag
entity_type: node
bundle: homepage
label: 'Metatags (Hidden field for JSON support)'
description: 'The meta tags for the entity.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: map
